/* BASIC css start */
#contentWrapper{ z-index:1}
/* sec1 */
#sec1{width: 100%; overflow: hidden;margin-top:80px;min-width:1410px}
#sec1 .item_list{width: 450px !important; float:left;position: relative;}
#sec1 .item_list .tumb{width: 100%; height: 650px;}
#sec1 .item_list .tumb a img{width:100%; height:100%; object-fit:cover}
#sec1 .item_list .info{position: absolute; bottom: -100px; left: 0; width: 100%;padding:25px; background-color:rgba(255,255,255,.7); transition: all .4s;opacity: 0;} 
#sec1 .item_list .info.show{bottom: 0;opacity: 1;}
.sec1_prd{position:relative}
#sec1 .swiper_btn_prev{cursor:pointer; width:45px; height:45px; position:absolute; left:0 !important; top:50%; transform:translateY(-50%); background:url(//skin.makeshop.co.kr/skin/least/PC_img/prev.png) no-repeat center center; background-size:contain; z-index:4500}
#sec1 .swiper_btn_next{cursor:pointer;width:45px; height:45px;position:absolute; right:0 !important; top:50%; transform:translateY(-50%); background:url(//skin.makeshop.co.kr/skin/least/PC_img/next.png) no-repeat center center; background-size:contain ;z-index:4500}



.sec_inner{width: 1410px; margin: 0 auto;height:auto}

/* sec2 */
#sec2{width: 100%; margin:130px 0}
#sec2 a{width: 100%; display: block;}
#sec2 a img{width: 100%;}

/* sec3 */
/* 인스타영역 */
.instaArea{ display:flex; max-width: 1410px; width: 100%; margin: 0 auto 100px;}

.instaArea .instaBox{width: 190px; height: 190px; background-color: #ede6e1;float:left; margin-right:20px;position: relative;}
.instaArea iframe{float:left}
.instaArea .instaBox:after{display:block; clear:both; content:'' }
.instaArea .sectionTit{ float: left;}
.instaArea .sectionTit img{float: left;position: absolute; top: 30px; right: 25px;}
.instaArea .sectionTit h2{ display: inline-block;color: #000; font-size: 12px; position: absolute; bottom: 50px ; right: 25px; font-family: 'Lato', sans-serif;color:#505050;font-weight:600}
.instaArea .sectionTit p{ display: inline-block; color: #b0afaf; font-size: 12px;position:absolute; right: 25px; bottom: 30px;font-family: 'Lato', sans-serif;color:#505050;font-weight:600}
.instaArea .morview{ float: right; margin: 7px 0 0;}
.instaArea .morview a{color: #ff7777; font-size: 15px; }
/* sec4 */
#sec4{width: 1410px;height:500px; margin:130px 0}
#sec4 .sec4_inner{width: 100%; height: 100%; display: flex; flex-direction: row;align-items: flex-end;}
#sec4 .sec4_inner article{width: 510px; padding-right: 35px;}
#sec4 .sec4_inner article h3{color: #a48e73; font-size: 20px;font-family: 'Lato', sans-serif; letter-spacing: 5px; margin-bottom: 40px; font-weight:600}
#sec4 .sec4_inner article p{color: #a48e73; font-size: 12px;font-family: 'Lato', sans-serif;margin-bottom: 40px; line-height: 20px;font-weight:500}

#sec4 .sec4_inner .pic{width: 900px; height: 500px;}
#sec4 .sec4_inner .pic img{width: 100%;}
/* BASIC css end */

